RubyGems Navigation menu

treetagger-ruby 0.0.1.prealpha

This package contains a simple wrapper for the TreeTagger, a POS tagger based on decision trees and developed by Helmut Schmid at IMS in Stuttgart, Germany. You should have the TreeTagger with all library files installed on your machine in order to use this wrapper.

Versions:

  1. 0.1.1 - December 09, 2014 (12.5 KB)
  2. 0.1.0 - February 14, 2012 (11.5 KB)
  3. 0.0.1 - December 18, 2011 (6.5 KB)
  4. 0.0.1.prealpha - December 02, 2011 (4.5 KB)

Development Dependencies (4):

  • bundler >= 0
  • rake >= 0
  • rdoc >= 3.9.1
  • yard >= 0
  • Owners:

    Authors:

    • Andrei Beliankou

    SHA 256 checksum:

    50e70f7a207aff1e01ef97c9692ed40a4608d0e66a53ddd118ae4e981c0b869c

    Total downloads 7,325

    For this version 1,144

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 1.8.7

    Required Rubygems Version: > 1.3.1

    Links: